 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 56.09%, 50% 50%, 50% 50%, 50% 50%, 50% 30.61%, 50% 50%, 50% 15.99%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1715153871357-38602a145547.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Nila-Vajrvan-engagement-1024x683.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/FionaWalsh2.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/HD-wallpaper-lion-b-black-colour-graphic-design-illustration-painting.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/24-1925.posterl.4380c2a1.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/default-image-25.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 60px 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    line-height: 1.2;
    font-weight: 700;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1120px;
  margin: 61px auto 34px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 9.5px));
  min-height: 1087px;
  grid-auto-columns: calc(50% - 9.5px);
  grid-gap: 19px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-2 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 11.58%;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-4 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-6 {
  margin: 11px 34px 0 37px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 331px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 31.98%;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 37px 0;
}

.u-section-2 .u-text-8 {
  margin: 11px 34px 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 912px;
  }

  .u-section-2 .u-image-1 {
    height: 278px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 278px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 278px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 278px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 426px;
  }

  .u-section-2 .u-image-2 {
    height: 426px;
  }

  .u-section-2 .u-image-3 {
    height: 426px;
  }

  .u-section-2 .u-image-4 {
    height: 426px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    height: 320px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    height: 320px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-4 {
    height: 320px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1636px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 67px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1553px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 201px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-3 {
    height: 201px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-4 {
    height: 201px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 37px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 21px;
  }
}